.login {
    width: 100%;
    
    .container {
        width: fit-content;
        margin: auto;
        border: 1px solid gray;
        padding: 2rem;
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        background: #fff;
        box-sizing: border-box;
        filter: drop-shadow(2px 4px 6px black);

        form {
            display: grid;
            grid-template-columns: repeat(2, auto);
            margin-bottom: 2rem;
            gap: 10px;

            > *:not(button) {
                width: 200px;
                border-radius: 25px;
                border: 1px solid rgb(138, 137, 137);
                grid-column: 1/3;
                padding: .5rem 1.5rem;
                box-sizing: border-box;
            }

            button {
                grid-column: 2/3;
                background-color: rgb(3, 150, 22);
                color: #fff;

                &:hover {
                    background-color: rgb(0, 99, 13); 
                }
            }
        }

        button {
            border: 1px solid;
            border-radius: 25px;
            background: #fff;
            padding: .5rem 1.5rem;
            box-sizing: border-box;
            cursor: pointer;
        }
    }
}